#main {
	max-width: 1300px;
	width: 90%;
	margin: 150px auto 0;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#main {
		margin: 100px auto 0;
	}
}
/* --------------------------------------------------- */
#sec01 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
#sec01 .left {
	width: 48%;
}
#sec01 .left dl {
	margin-bottom: 30px;
}
#sec01 .left dt {
	font-size: 12px;
	font-weight: 500;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #ddd 1px solid;
}
#sec01 .left dt span {
	display: inline-block;
	margin-left: 8px;
	font-size: 1.7em;
	letter-spacing: 3px;
}
#sec01 .left dd {
	font-size: .9em;
}
#sec01 .left dd p.koueki {
	position: relative;
	padding-left: 120px;
}
#sec01 .left dd p.koueki span.midashi {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
#sec01 .left .box {
	overflow: hidden;
	border: #ddd 1px solid;
	padding: 5px;
	
	display: flex;
	justify-content: space-between;
	max-width: 460px;
	width: 100%;
	margin-bottom: 30px;
}
#sec01 .left .box .img {
	max-width: 100px;
	margin-right: 20px;
}
#sec01 .left .box p {
	font-size: 12px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	flex: 1;
}
#sec01 .left .message {
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	font-size: 1.1em;
}
#sec01 .left .message span {
	display: block;
	font-size: 10px;
	font-family: "Noto Sans JP", sans-serif;
}
#sec01 .ph {
	width: 49%;
	
}
@media screen and (max-width: 910px) {
	#sec01 {
		display: block;
	}
	#sec01 .left {
		width: 100%;
		margin-bottom: 30px;
	}
	#sec01 .ph {
		max-width: 400px;
		width: 80%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 680px) {
	#sec01 .left .box .img {
        max-width: 80px;
        margin-right: 10px;
    }
    #sec01 .left .box p {
        font-size: 10px;
    }
	#sec01 .left .message {
        font-size: 1em;
    }
}
/* --------------------------------------------------- */
#sec02 {
	background-color: #F8F8F8;
	margin-bottom: 80px;
	padding: 20px 20px 20px 0px;
	display: flex;
	justify-content: flex-start;
	border-left: #333 2px solid;
	box-shadow: 3px 4px 10px -6px rgba(0, 0, 0, 0.3);
}
#sec02 .ttl {
	width: 100px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
	border-right: #ccc 1px solid;
	margin-right: 20px;
}
#sec02 .data {
	flex: 1;
	padding: 0px;
}
#sec02 .data li {
	display: flex;
	justify-content: flex-start;
	border-bottom: #aaa 1px dotted;
	padding: 10px;
	line-height: 1.4em;
}
#sec02 .data li:last-child {
	border-bottom: none;
}
#sec02 .data li p:first-child {
	width: 110px;
}
#sec02 .data li p:last-child {
	font-size: 12px;
	flex: 1;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec02 {
		display: block;
        margin-bottom: 60px;
        padding: 10px;
		border-left: none;
		border-top: #333 2px solid;
    }
    #sec02 .ttl {
        width: 100%;
        margin-right: 0;
		border-right: none;
    }
    #sec02 .data {
    }
    #sec02 .data li {
        display: block;
        padding: 10px;
    }
    #sec02 .data li:last-child {
        border-bottom: none;
    }
    #sec02 .data li p:first-child {
        width: 100%;
    }
    #sec02 .data li p:last-child {
        font-size: 10px;
		padding-top: 3px;
    }
}
/* --------------------------------------------------- */
#sec03 {
}
#sec03 .txt {
	font-family: "Noto Serif JP", serif;
	font-weight: 400;
	margin-bottom: 30px;
}
#sec03 .block {
}
#sec03 .block dl {
	width: 100%;
	display: table;
	border-bottom: #888 1px dotted;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#sec03 .block dt,
#sec03 .block dd {
	display: table-cell;
	vertical-align: top;
	padding: 5px 15px;
	line-height: 1.65em;
	font-size: .9em;
}
#sec03 .block dt {
	width: 100px;
	font-weight: 600;
	position: relative;
}
#sec03 .block dt::after {
	content: "";
	width: 1px;
	height: 15px;
	background-color: #bbb;
	position: absolute;
	right: 0;
	bottom: -15px;
}
#sec03 .block dt span {
	font-size: 1.1em;
	display: inline-block;
	margin-right: 3px;
}
#sec03 .block dd {
}
#sec03 .ph-set {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 80px;
}
#sec03 .ph-set li {
	width: 31%;
	margin-top: 3%;
}
#sec03 .ph-set2 {
	max-width: 900px;
	width: 100%;
	margin: 0 auto 80px;
	display: flex;
	justify-content: space-between;
}
#sec03 .ph-set2 li {
	width: 48%;
	margin-top: 3%;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec03 .block dt {
        padding: 5px 0px;
		width: 70px;
    }
	#sec03 .block dt span {
        font-size: 1em;
    }
    #sec03 .block dd {
        padding: 5px 0px 5px 15px;
    }
}
/* --------------------------------------------------- */
#sec04 {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


